Bug 218215 - virt-manager display incorrect Disk size when creating a new virtual system
virt-manager display incorrect Disk size when creating a new virtual system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On: 218202
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-03 09:47 EST by Daniel Berrange
Modified: 2007-12-12 15:25 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 15:25:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2006-12-03 09:47:22 EST
+++ This bug was initially created as a clone of Bug #218202 +++

Description of problem:
On the final screen of the wizard when creating a virtual system, the summary
shows the Disk Size.

It appears that this value is taken from the default file size (see also bug
#218201) rather than the actual file size.

If an existing file is chosen, the size is displayed as "2000" (the default)
regardless of the actual file size.

Version-Release number of selected component (if applicable):
virt-manager-0.2.6-1.fc6

How reproducible:
Always


Steps to Reproduce:
1.
2.
3.
  
Actual results:
If an existing file is chosen, the default size is shown rather than the
existing file size.

Expected results:
Correct file size displayed.

Additional info:
Comment 1 Hugh Brock 2006-12-07 17:12:33 EST
Fixed upstream at 

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=795d0dea350d

see #218201
Comment 2 Cole Robinson 2007-12-12 15:25:23 EST
This was included in virt-manager 0.4.0 which is present in RHEL 5.1. I'm
closing this as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.